# Class EMELicenseRequestAttemptedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - EMELicenseRequestAttemptedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new EMELicenseRequestAttemptedEvent(): EMELicenseRequestAttemptedEvent

- #### Returns EMELicenseRequestAttemptedEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "emeLicenseRequestAttempted" = Events.EMELicenseRequestAttempted

Overrides BasePlayerEvent.type